24GY Store App issues - Bug #9717

Store --> Profile --> Frequently Ask Question --> Q&A --> Dropdown is not working

04/25/2024 05:03 PM - Mohd Irfan

Status: Closed Start date: 04/25/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The dropdown is not working and the background theme screen should be white

See attached screenshot:
4 Frequently Asked Questions

Q: How can | order

Q: Why should | buy online?

Q: What information should | input when
ordering?

Q: What payment methods can | use?

Q: What should | do if the payment is
nog accepted?
History

#1 - 04/25/2024 06:06 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 05/03/2024 11:58 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
